VARKON Version 1.15 1997-10-24

> ## griddy_view - Procedure

> Sets grid size
> Description
> Sets the size of the grid in the Y-direction.
> Syntax
> griddy_view(dy)

> FLOAT | dy;

> Principal parameters

> dy | - Vertical distance (model space) between two dots in the grid

> Optional parameters

> None. |

> Comments
> This routine does not update the display. Use grid_view(0) to hide the old grid and then grid_view(1) to show the new grid.

VARKON Homepage | Index